<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>168, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAs
        EAAAAk1TRnQBSQFMAgEBBQEAAQkBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEgBgABIP8A/wA4AAFTAgIBmwG0ATcBFgH/9AABVQEDAQIBoAHEAWMBNQH/AbcBPQEX
        Af/wAAFWAQQBAgGiAckBbwE7Af8B2gGVAWYB/wG5AUQBGAH/7AABWQEGAQMBqQHQAXsBQQH/Ad0BnwFy
        Af8B3AGbAW0B/wG9AUsBGQH/5AABBAIBAQQBWwEGAQMBrAHWAYUBTAH/AeEBqQGAAf8B2wGYAWoB/wHe
        AaEBdQH/AcABVgEbAf/kAAFfAQkBBQGzAdwBlQFjAf8B5QGzAYsB/wHgAaQBewH/AdwBmgFrAf8B4QGm
        AX4B/wHGAWABHQH/5AABjwE0ASAB4gHgAZ0BbwH/AegBuAGVAf8B4wGrAYEB/wHfAaEBdgH/AeMBrQGD
        Af8ByQFpAR8B/+gAAVcBBQEEAaQB4AGgAXUB/wHpAbsBmQH/AeUBrwGGAf8B5gGyAY0B/wHPAXYBLgH/
        7AABVAEFAQMBngHjAaQBeQH/AekBuwGZAf8B6AG5AZUB/wHUAYABPgH/8AABTgEDAQIBjgHlAaYBfgH/
        AeoBvQGaAf8B2QGHAU4B//QAAUoBAwECAYcB2gGQAWIB/gHdAZABXQH/+AABSgEDAQIBhwG9AWwBSAH0
        /wD/AP8A/wDcAAFCAT0BOAH/AT0BOAE0Af8BNwEzAS8B/wEwAS0BKQH/ASsBKAElAf8BJAEhAR8B/wEU
        AgEBGgFLAgcB2wEPAQ4BDQH/AgsBCgH/AggBBwH/AwQB/wMEAf8UAAHIAWYBHgH/AcYBYAEdAf8BxAFZ
        ARwB/wFlAQgBBAG/EAABUwICAZsBtgE9ARYB/xgAAcgBZgEeAf8BUwEDAQIBmxAAAWUBCAEEAb8BuQFC
        ARgB/wG3AT4BFwH/AbYBPQEWAf8cAAHAAVIBGgH/AVMCAgGbLAABSgFFAT8B/wGFAX4BdAH/AcMBuAGu
        Af8BgAF2AWwB/wGBAXkBbwH/AToBNgExAf8BDQIBAQ8BVQELAQoB1AGVAYkBgQH/AboBrgGiAf8BgAF2
        AWwB/wGBAXkBbwH/AwUB/xQAAc0BbwEiAf8B4QGoAX8B/wHYAZEBYgH/AWYBCwEEAb8MAAFVAQMBAgGg
        AcYBaAE3Af8BtwFAARcB/xgAAc0BbwEiAf8B0wGBAUYB/wFVAQQBAgGgDAABZQEIAQQBvwHSAYEBUgH/
        AdgBlAFiAf8BtwFAARcB/xwAAcQBXQEcAf8BzAF1AT8B/wFVAQQBAgGgKAABUQFLAUUB/wGDAXwBcwH/
        AcwBwwG6Af8BfAFzAWkB/wF/AXUBawH/ATwBJAEhAfkBAgMBAT0BEwESAe4BlQGJAYEB/wHCAbgBrQH/
        AXwBcwFpAf8BgAF2AWwB/wEKAgkB/xQAAc8BeAEwAf8B4wGsAYMB/wHbAZcBaQH/AWYBCwEEAb8IAAFW
        AQQBAgGiAcoBbwE8Af8B2gGXAWcB/wG7AUUBGAH/GAABzwF4ATAB/wHjAawBgwH/AdMBgQFIAf8BVgEE
        AQIBoggAAWUBCAEEAb8B1AGFAVcB/wHaAZcBZwH/AbsBRQEYAf8cAAHJAWYBHgH/Ad8BowF5Af8BzwF4
        AUAB/wFWAQQBAgGiJAABVAFFAT8B/AGDAXwBcwH/AcwBwwG6Af8BfQF0AWoB/wF1AWwBYwH/AVcBDwEM
        AdUEAAFTAggB1QGFAX4BdAH/AcIBuAGtAf8BfAFzAWkB/wF/AXUBawH/ARYBDQEMAfwUAAHSAX8BPQH/
        AeUBsQGKAf8B3gGdAXEB/wFmAQwBBAG/BAABWQEGAQMBqQHQAXsBQQH/Ad0BnwFyAf8B3AGbAW4B/wG9
        AU4BGgH/GAAB0gF/AT0B/wHlAbEBigH/AeQBrgGGAf8B1gGFAUoB/wFZAQYBAwGpBAABZgELAQQBvwHW
        AYsBWwH/AdwBmwFuAf8BvQFOARoB/xwAAc0BcgEnAf8B4QGoAYEB/wHgAaYBfQH/AdABewFBAf8BWQEE
        AQMBqSAAAVwCCgHDAZ8BkgGGAf8BzAHDAboB/wHAAbQBqgH/AaYBmAGLAf8BVAIEAagEAAFTAQQBAwGo
        AZABhAF9Af8BwgG4Aa0B/wHAAbQBqgH/AagBmwGOAf8BVAIEAcMUAAHYAYQBSQH/AegBtgGRAf8B4QGk
        AXsB/wFnAQ4BBgHAAVsBBgEDAawB0wGBAUgB/wHgAacBfgH/AdoBlwFnAf8B3gGfAXQB/wHAAVYBGwH/
        GAAB2AGEAUkB/wHoAbYBkQH/AeMBqQGBAf8B5AGxAYkB/wHWAYcBTwH/AVsBBgEDAawBZwEMAQUBwAHZ
        AZIBYgH/Ad4BnwF0Af8BwAFWARsB/xwAAdIBewE5Af8B5AGvAYcB/wHfAaEBdgH/AeEBqQGAAf8B0AF+
        AUMB/wFbAQQBAgGsAQQCAQEEFAABBQIBAQUBYAFGAT8B+QFGAUEBPAH/AVwBVQFOAf8BQQE8ATcB/wE3
        ATMBLwH/AUkBDwEOAeUBIgIBATABVAIEAbUBHgEcARoB/wEpASYBJAH/AR0BGwEZAf8BEwESAREB/wEt
        AgUB7gEDAgEBAhAAAdkBiwFWAf8B6QG7AZgB/wHmAbMBjgH/AaABQgEfAewB3gGeAXEB/wHkAa4BhgH/
        Ad8BoQF1Af8B2wGXAWYB/wHfAaMBegH/AcYBXQEcAf8YAAHZAYsBVgH/AekBuwGYAf8B4wGqAYEB/wHj
        AasBggH/AeUBsgGLAf8B3QGZAWoB/wGfATgBEwHsAd8BowF4Af8B3wGjAXoB/wHGAV0BHAH/HAAB1gGE
        AUcB/wHnAbUBkAH/AeABowF4Af8B4AGkAXsB/wHiAasBgQH/AdMBgQFHAf8BXwEHAQQBsxQAAQUCAQEF
        AZ0BkQGFAf8BsQGjAZYB/wGBAXkBbwH/AYABdgFsAf8BewFxAWgB/wFwAWcBXwH/ATIBLgEqAf8BWgFT
        AUwB/wGBAXoBcAH/AYABdgFsAf8BewFxAWgB/wF0AWsBYgH/AQgCBAH+AQUCAQEFEAAB3wGSAWAB/wHr
        AcABngH/AekBuwGYAf8BwAFsATQB+AHhAaIBdwH/AeYBswGOAf8B4QGnAX0B/wHdAZwBbwH/AeEBqAGB
        Af8ByAFmAR4B/xgAAd8BkgFgAf8B6wHAAZ4B/wHmAbABhwH/AeYBsQGJAf8B6AG3AZIB/wHfAZ0BcgH/
        AbwBWwEmAfgB4gGrAYEB/wHhAagBgQH/AcgBZgEeAf8cAAHbAY4BVwH/AeoBuwGZAf8B4wGqAYEB/wHj
        AasBgQH/AeQBsQGKAf8B1gGIAU8B/wGJAScBDAHiFAABBAIBAQQBfwE9ATcB4QG6Aa4BogH/AYIBewFx
        Af8BggF7AXEB/wGqAZEBfwH/AboBpwGUAf8BrAGMAXkB+gGwAZcBgQH/AZ8BjQGBAf8BgwFxAV8B/wF1
        AWcBWwH/AZUBiQGBAf8BRQIFAeABAwIBAQMQAAHhAZsBaQH/Ae0BxAGlAf8B6AG0AY8B/wFoAQ8BCAG/
        AVcBBQEEAaQB3QGXAWgB/wHmAbUBkAH/AeIBqQGBAf8B5AGtAYUB/wHNAW8BIgH/GAAB4QGbAWkB/wHt
        AcQBpQH/AeoBugGXAf8B6gG+AZ4B/wHfAZ0BbQH/AVcBBQEDAaQBaAENAQgBvwHgAaIBdwH/AeQBrQGF
        Af8BzQFvASIB/xwAAeEBlwFmAf8B7AHBAaEB/wHoAbcBkgH/AekBuwGZAf8B3QGXAWUB/wFXAQUBAwGk
        GAABBwIBAQgBLwIBAUgBmwGOAYIB/wGdAZEBhQH/AYYBfwF1Af8BWgFTAUwB/wFUAU4BSAH/AYEBegFw
        Af8BcgFqAWEB/wGCAXABXAH/AaYBkQGBAf8BlAGEAXgB/wFaAVMBTAH/AUUCAQF6AQIDARAAAeIBoAF0
        Af8B7wHIAasB/wHqAbkBlgH/AWgBDwELAb8EAAFUAQQBAgGeAd8BmgFqAf8B5wG1AY8B/wHmAbIBjQH/
        Ac8BeAEwAf8YAAHiAaABdAH/Ae8ByAGrAf8B7gHDAaYB/wHlAaYBfgH/AVQBBAECAZ4EAAFoAQ4BCAG/
        AeMBqAF/Af8B5gGyAY0B/wHPAXgBMAH/HAAB4gGgAXIB/wHuAccBqAH/Ae0BwgGjAf8B4wGkAXkB/wFU
        AQQBAgGeJAABeAFvAWYB/wGkAZcBigH/AZUBiQGBAf8BnwGSAYYB/wFCAT0BOAH/BAABUAFKAUQB/wGB
        AXgBbgH/AYUBfgF0Af8BQgE9ATgB/wFUAgQBpwEKAgEBDAEDAgEBAhAAAeYBpgF7Af8B8AHLAbAB/wHs
        Ab4BnQH/AWgBEQEMAb8IAAFOAQMBAgGOAd8BnQFtAf8B5wG0AZAB/wHSAX8BPQH/GAAB5gGmAXsB/wHv
        AcgBrQH/AegBsAGIAf8BTgEDAQIBjggAAWgBDwEIAb8B5AGuAYQB/wHoAbcBlAH/AdIBfwE9Af8cAAHm
        AacBfQH/Ae8ByAGtAf8B6AGwAYcB/wFOAQMBAgGOMAABdAEzAS4B4gHDAbgBrgH/AWkBYQFZAf8EAAGA
        AXYBbAH/AagBmwGOAf8BegE7ATcB5CAAAegBqwGBAf8B8gHOAbQB/wHuAcEBogH/AWgBEQENAb8MAAFK
        AgIBhwHSAYIBSgH+AdgBhAFJAf8YAAHoAasBgQH/AeEBoAF7Af4BSgEDAQIBhwwAAWgBDwELAb8B5wGz
        AYsB/wHqAbwBmgH/AdgBhAFJAf8cAAHqAasBgQH/AeEBogF8Af4BSgEDAQIBhzQAAXoBNwEzAeIBvAGw
        AaQB/wGdAZEBhQH/BAABrgGgAZMB/wGdAZEBhQH/AWQBHAEZAdogAAHqAasBgQH/AeoBqwGBAf8B6AGp
        AYEB/wFoAREBDQG/EAABSgEDAQIBhwG3AWEBOQH0GAABwQF4AVsB9AFLAQMBAgGHEAABaAERAQwBvwHf
        AZUBZAH/Ad0BkAFdAf8B2QGLAVYB/xwAAcEBeAFbAfQBSwEDAQIBh/8A/wAqAAFCAU0BPgcAAT4DAAEo
        AwABQAMAASADAAEBAQABAQYAAQEWAAP/AQAC/wYAAv8GAAH/AZ8GAAH/AR8GAAH+AR8GAAH8AR8GAAHw
        AR8GAAHwAR8GAAHwAR8GAAH4AR8GAAH8AR8GAAH+AR8GAAH/AR8GAAH/AZ8GAAL/BgAC/wYAEP8BgAED
        AeEC5wGHAfMB/wGAAQMB4QHHAeMBhwHxAf8BgAEDAeEBhwHhAYcB8AH/AYEBAwHhAQcB4AGHAfABfwGB
        AQMB4AEHAeABBwHwAR8BAAEBAeABBwHgAQcB8AEfAQABAQHgAQcB4AEHAfABHwEAAQEB4AEHAeABBwHw
        AT8BAAEBAeEBBwHgAYcB8AF/AcEBAQHhAYcB4QGHAfAB/wHxAR8B4QHHAeMBhwHxAf8B8QEfAeEC5wGH
        AfMR/ws=
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="FirstPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAa1JREFUOE/Nk9sr
        g2Ecx73tTdQoN8ix/AUulBThQpniQpoohcKmWERksZZTETYXJrNhzg05DEmY0hI5xI3T9nodZs6SC1e+
        9r4rx55rnnouf58+z+fX4+b2r47SeAP+jjrg5SNZ+SlHCUSNUTmmF6K00uiAafsZhtWHXwCKEjUmKXbe
        RHUHIALkQ3ZMbj5Bt3wH4RcDSpDcWqRjoDJdIUaxRwaU9Z7BuP6IjoUbeHq5nkAJUvWFXQzaZq/QMm1H
        eOUOGSDVshhcu0ebyQEPJ4Cm0wckGitUs3ZnlzPUj18gTLZFBmS3M9Cbb9G5eI0Iqfm1wsCidcaO6mEW
        sm4rlCMsQvLXyQBx8yE/zA2FxuruSvQ2NExcoLyPQb7mGFX9DIKyLGQAV1g954B8gIW7d4GZojPHEpX7
        qBk+RYHmCGU9NgSKzWQAV7hp6hIlOhtoYR4fUeCeMRov30VpjxXF2hMEpCyRAVzh2rFzSJ26tKcLwG+C
        FhuiZRu8hX/CIhnAFVY4Q+WqD74BXOtM642UWOAXN08GcIWDsy0IylgD7fFp8GFCpWp9Y+bIgD/5mO8h
        OPd1K4mMmwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PrevPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAARBJREFUOE9jYBgS
        gJHZs90jc+8XshwL0pzUe/1f7IS7/0k2gJHZt69u2dP/s/a++u/XfpM0A5iZg+ZVLnn8f+bul/+n7nzx
        367hCvEGsLCELyld8ACsuW390/+9m5791ys7T5wBcob9j/LnPvg/dceL/42rH/8vW3j/f/Pax//lM08S
        ZwArR/zm5Kl3/ndvfvq/esmD/9mz7vyvW/bwv2zCMeIMAIY0CyNL1Bqf1mv/G1Y+/J814/b/0oX3/kuH
        HSDaAHBsMbNFrnSsvvC/aP7d/7mz7/yX9N5LmgEgQxhZwhZZ55/8nzb11n8Jl52kGwA2hDlkgWnykf/i
        ttvJMwBsCGPQbDHzLeQbQHISJkUDAHJWgKd4JFEJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="NextPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAARZJREFUOE9jYBh0
        IKLi4BdGZu92sh3WuPrV/5r59/4xMnuSZ0jt8mf/1554/799w4v/jMy+fSS7pGjBo/8rjr/7v/jQ2/+V
        Sx4DDQmaR5IhadMf/l948M3/Sdtf/J+5++X/1Ol3/zOzhC8h2pDwvttAja/+N656/L9x9eP/XRuf/Pfv
        uPafR73jEVGGuLdc+z9h6/P/FYsf/K9e8gBoyKP/7o2X/7Owx28mygDL6kv/29c/+V+28P7/hpUP/zvX
        XfjPyBK1BqiZhSgD1IvO/m9c8fB/7bIH/x2rLwD9H7mSKI0wRXJpJ/9XLr7/36HiPNDmsEUkaQYplok9
        8t++9AxQc8gCkjWDNEgFHfjPyBg0myzNA6IJACQGhYOgAp4hAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="LastPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbFJREFUOE/N01so
        w1EcB3DrP0I8SCHkwYNnj15IilxCSXNLSe6FkrIo+mOGRazJZYxcFoaY2nLdRPIihRZiw3+bmduLB0++
        zlEKdZ45dR7P5/fr+/sdD49/dXKlO68iLk3+uym/gApTyYANhX1XkCjOwWya17nQNGZ9F3EpPxAf/wqT
        YvUOI5tupLSfsYEmrROLBy/oXHZBxKX3flXyJkD7kh0qowuxLcdsoH7iFjoCaHef0ax1ECRLQxEKtMwK
        6NE7ES09YgOV6hvM7D1hcN0NzbYb1WM2cOKcaQo0TF5DtmhHZO0hGyhS2qAxP0C+7ETXihNK0nIdQaIK
        Nt943S342RtElB2wAZrw0MY9+HkBrToBCr0DVcNXCIwZfZRO2dBIbnjhPhugCfcbXODnBNKBHZlyC0Ti
        /AVP33JzsfIc9eNWhEnMbIAm3L3iQAdJPFVmAeeVN0dDFPuUmgoUFtSoLxGascUGaMJtCwKS+RNSWTL5
        NUaxd6kpR3aK8sELhCRusAGacNLn4+yJ79tGgSz+GMWqMwTHG9kATZjMXv17VSkQkrCG4DgjgmINbOBP
        PuYHlxn2zESAdyoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="radButtonElement5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAhRJREFUOE9jYBh0
        wMC8/NGSDXv+t06c+x/kuMkL1oHZEjLJt4hyrJ5ByaN1Ow7/j0zMBBuQU9bwv2/2iv8m1uVP8BqQll/x
        v2v6kv+NnVP/t02a/9/C1glsgItXwP+8isb/JXWtYDEWlqDlQGEeIGaCGcjBwKDn0dQ3G+zU0vq2/z7B
        Uf89/EL+F1Q1/k/MKvofU9D0v3Hisv8VLVPAckBjq4CaGWEGsJjb1jxctG7X/8LqJjCun7jq/5Tlu/5X
        dq751Th9w//G3vn/4wub/0enl4JdyMLi+gComRlmACvI5mmLN/7Pr2z8D/JzRmH1//j0gv9aekZgG0Eu
        gYknZZcADeD4B9TMCjfA3jnhp42j23+/0Jj/5jaO//WNzf/z8Xk+ZWCQN2BhCdkqJSP3X0VN87+ktOx/
        QSHh/6ysWu+Qw4CBiyv6MCjgdh0+83/VlgP/u2csA9oSvAJkAzOQrm2Z8H/tjkNgOVCMMDEFHUaJERun
        wD/FNc1gA7JKav8n55T+5+QPvwpSxMEReBUUAyADMotr/meX1v/n4RX7g2KAq3fgf5gBMEVyijY/QSEt
        JGz7DhRwMANAYcHJyQWOYjiwd/UCxzMoAYEUgALT0MwKqEiQn4Mj9ArIAFAsweRYWVlRDQAlEBMLW3Dg
        aeoa/FfV0P4vr6gCVCQsxcLidZuXj/8/Fzf3f3YODmDYsIAxUcmaLooAt+4XaoRJgdkAAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="radThemeManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>